﻿@charset "utf-8";
/* CSS Document */

@import 'opensans.css';
@import 'icomoon.css';

p {margin: 0;}

.img-responsive {display: inline-block;}

 iframe {max-width: 100% !important;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}

/*a {white-space: pre-wrap; /* css-3 */}*/
a, .btn {transition: all 0.3s;}
a, div {word-wrap: break-word;      }
a:hover {text-decoration: none;}

.no_padding {padding-right: 0; padding-left: 0;}
.no_padding_right {padding-right: 10px;}
.no_padding_left {padding-left: 0;}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}


body {font-family: 'Open Sans Hebrew'; font-size: 15px; overflow-x: hidden;}


/*** Header ***/

header {position: fixed; width: 100%; top: 0; left: 0; z-index: 999; background: #fff;}

.header_top_row .logo_phone {position: absolute; }

.header_top_row a {color: #003f5a; font-size: 1.125rem; font-weight: 600; margin-right: 30px;}

  .header_top_row .ico {font-size: 1.5rem; color: #00acb9; display: inline-block; vertical-align: middle; padding-right: 5px;}



.header_top_row {padding: 10px 0 0 0; text-align: left; direction: ltr;}

.top_logo {width: 100px;}



@media screen and (min-width: 1200px) {
	
	.the_menu {padding-right: 30px; z-index: 9999;}
	
	.navbar {padding-top: 0; padding-bottom: 0;}
	
	.navbar-brand {padding-bottom: 12px;}
	
	
	.dropdown-toggle::after {  
      border: none; 
	}
				
	a.nav-link {margin-left: 21px; line-height: 60px; transition: all 0.3s; font-size: 1rem;}

	.the_menu {margin-top: 21px;}
	
		
	  .dropdown-menu::before {
	    content: '';	 
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-bottom: 15px solid #00acb9;
        position: absolute; top: -15px; right: 15px;
	  } 
	
}

@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0;
    padding-right: 0;
}}


a.nav-link {color: #003f5a; font-weight: bold; transition: all 0.3s; font-size: 1rem;}
  a.nav-link:hover, .menu_active {color: #00acb9 !important; }

.dropdown-menu {border: none; border-radius: 0; background: #00acb9; margin: 0;}

    .dropdown-item {color: #fff; font-weight: bold; transition: all 0.3s;}
      .dropdown-item:hover {background: none; color: #003f5a;}


.my_shadow {box-shadow: 1px 2px 5px #888888; transition: all 0.4s;}




/***  top images ***/

.image_caption {position: absolute; top: 70px; right: 70px; color: #fff; width: 100%; z-index: 99999;}

 @media screen and (min-width: 1200px) {
     .image_caption .content {width: 65%;}
 }

   .image_caption .content h3 {font-weight: bold; font-size: 4.5rem; line-height: 120%; padding-top: 50px; text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.35);}
     .image_caption .content h3 .icon-quote-right {font-size: 1.5rem; color: #8484a4; vertical-align: text-top; padding-left: 5px; margin-right: -28px;}
		 .image_caption .content h3 .icon-quote-left {font-size: 1.5rem; color: #8484a4; vertical-align: text-bottom; padding-right: 5px;}
     .image_caption .content .name {font-size: 1.125rem; font-weight: bold; font-style: italic; margin-bottom: 10px; text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.35);}
     .image_caption .content .txt {font-size: 1.75rem; margin-bottom: 45px; text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.35);}
     .image_caption .content .read_more {font-weight: bold; color: #fff; background: #00acb9; border-radius: 25px; transition: all 0.3s; padding: 13px 40px;}
       .image_caption .content .read_more:hover {background: #8484a4;}

.flexslider img {}

.flex-control-paging li a {width: 9px !important; height: 9px !important;}
.flex-control-paging li a.flex-active {width: 17px !important; height: 17px !important;}         
         
    .for_opacity {
	  max-width: 100%; 
	  width: 100%;
	  margin: auto;
		opacity: 0.7;
	}
	
	.for_opacity::after {
	  display: block;
	  position: relative;
	  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #1c2245 100%);
	  margin-top: -750px;
	  height: 750px;
	  width: 100%;
	  content: '';
	}


/*** Hp boxes ***/

.hp_boxes {padding: 50px 0 100px; background: #1c2245; color: #fff;}

	.hp_boxes .arrow {font-size: 1.5rem; color: #40497e; padding-top: 25px;}
	.hp_boxes h2 {font-weight: bold; color: #dcdce5; font-size: 1.875rem; line-height: 130%; margin: 21px 0 20px 0; min-height: 80px;}
	.hp_boxes .description {font-size: 1rem; color: #dcdce5; line-height: 160%; padding-bottom: 20px;}
	 @media screen and (min-width: 1200px) {
       .hp_boxes .description {min-height: 220px;}
			 .hp_boxes .title {min-height: 80px;}
     }
	
    .hp_boxes .read_more {font-size: 0.875rem; font-weight: bold; color: #fff; background: #00acb9; border-radius: 25px; transition: all 0.3s; padding: 8px 25px;}
            .hp_boxes .read_more:hover {background: #8484a4;}
            
            
/*** Hp text ***/

.hp_text {padding: 50px 0; background: #0f132a; color: #dcdce5;}

   .hp_text h1 {font-size: 3rem; font-weight: bold; margin: 10px 0 0 0;}
   .hp_text .line {margin: 30px auto 35px; width: 50px; height: 3px; background: #003f5a;}
   .hp_text .txt {font-size: 1.313rem; line-height: 160%; width: 85%; margin: 0 auto;}
   .hp_text .logo {margin: 35px auto 50px;}

   .hp_text .read_more {font-weight: bold; color: #0f132a; background: #dcdce5; border-radius: 25px; transition: all 0.3s; padding: 13px 40px;}
     .hp_text .read_more:hover {background: #8484a4; color: #fff;}



/*** Bottom contact form ***/

.bottom_contact {min-height: 100px; background-color: #dcdce5;}

  .bottom_contact .side_col {
     background: rgba(220,220,229,1);
background: -moz-linear-gradient(left, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 0%, rgba(53,57,79,1) 3%, rgba(53,57,79,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(220,220,229,1)), color-stop(0%, rgba(220,220,229,1)), color-stop(3%, rgba(53,57,79,1)), color-stop(100%, rgba(53,57,79,1)));
background: -webkit-linear-gradient(left, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 0%, rgba(53,57,79,1) 3%, rgba(53,57,79,1) 100%);
background: -o-linear-gradient(left, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 0%, rgba(53,57,79,1) 3%, rgba(53,57,79,1) 100%);
background: -ms-linear-gradient(left, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 0%, rgba(53,57,79,1) 3%, rgba(53,57,79,1) 100%);
background: linear-gradient(to right, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 0%, rgba(53,57,79,1) 3%, rgba(53,57,79,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdce5', endColorstr='#35394f', GradientType=1 );
     position: relative;
   }
  .bottom_contact .form_col {/*background-color: #dcdce5;*/ padding: 40px;}

.bottom_contact .logo {text-align: left; padding: 32px 0 0 60px;}

.form-error {color: red;}


.bottom_contact .title1 {color: #383c50; font-size: 3rem; font-weight: bold;}
.bottom_contact .title2 {font-size: 1.125rem; margin-bottom: 25px;}

/*.bottom_contact .form_area {width: 80%;}*/

.frm_bottom_contact .form-control {background: none; border-radius: 0; border: none; border-bottom: 1px solid #383c50;
                                                        color: #383c50; font-weight: bold; padding-right: 5px; padding-left: 5px;
                                                      }



 .btn_send {font-size: 0.875rem; font-weight: bold; color: #fff; background: #00acb9; border-radius: 25px; transition: all 0.3s; padding: 10px 50px; /*margin-top: 30px;*/ margin-right: 15px;}
         .btn_send:hover {background: #8484a4;}



.frm_bottom_contact .form-control::-webkit-input-placeholder { color: #000; }
.frm_bottom_contact .form-control:-moz-placeholder { color: #000; }
.frm_bottom_contact .form-control::-moz-placeholder { color: #000; }
.frm_bottom_contact .form-control:-ms-input-placeholder { color: #000; }




/*** Inner page ***/

.inner_top_image {position: relative; background: #1c2245;}
.inner_top_image .for_opacity::after {
	  margin-top: -100px;
	  height: 100px;
	}

.inner_page_title {z-index: 9; position: absolute; top: 30%; left: 0; width: 100%; text-align: center; text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.35);}
    .inner_page_title h1 {font-size: 3.75rem; font-weight: bold; color: #fff;}


.inner_main {padding: 30px 0 80px; background: #1c2245; color: #dcdce5;}
.inner_main .txt {font-size: 1.125rem; line-height: 180%;}
.inner_main .txt h3 {font-size: 1.75rem; font-weight: bold; margin: 0 0 3px 0; line-height: 140%;}
.inner_main .txt h4 {font-size: 1.313rem; font-weight: bold; margin: 0 0 3px 0; line-height: 140%;}

.inner_main h2 {font-size: 1.625rem; font-weight: bold; line-height: 70%; padding-top: 10px;}
.graiver_title {margin-bottom: 40px; font-weight: bold;}

   .list-group {}
	 .list-group-item:first-child, .list-group-item:last-child {border-radius: 0;}
    .list-group-item {background: #8484a4; transition: all 0.3s; border: 1px  solid #1c2245; padding: .90rem;}
      .list-group-item a {color: #fff; font-weight: bold; display: block;}

      .list-group-item:hover, .side_menu_active {background: #00acb9 !important;}



/*** Contact us ***/

.contact_sub_title {color: #fff; font-size: 1.125rem; font-weight: bold;}

/*.contact_title .inner_page_title {top: 5px;}*/

.contact_content {font-size: 1.125rem; line-height: 200%;}
.contact_content a {color: #00acb9; transition: all 0.3s;}
 .contact_content a:hover {color: #8484a4;}

.social_icon {font-size: 2.5rem; color: #00acb9; transition: all 0.4s;}
  .social_icon:hover {color: #8484a4;}

 @media screen and (min-width: 991px) {
    .contact_page .form_area {width: 75%}
 }

 .contact_page .form_area .form-group {margin-bottom: 0; min-height: 68px;}

 .contact_page .form_area .btn_send {margin-top: 40px; margin-right: 0;}

 .contact_page .form-control {background: none; border-radius: 0; border: none; border-bottom: 1px solid #8484a4;
                                              color: #fff; font-weight: bold; padding: .375rem 0;
                                            }
 
 textarea {resize: none; height: 100px;}
 
.frm_contact .form-control::-webkit-input-placeholder { color: #fff; }
.frm_contact .form-control:-moz-placeholder { color: #fff; }
.frm_contact .form-control::-moz-placeholder { color: #fff; }
.frm_contact .form-control:-ms-input-placeholder { color: #fff; }


.map {height: 500px;}





/*** Footer  ***/

footer {min-height: 150px; padding: 70px 0 80px;}

footer .main {font-weight: bold; font-size: 0.938rem; padding-bottom: 12px;}
footer .line {font-size: 0.875rem; padding-bottom: 8px;}

footer, .credit {background: #1c2245; color: #dcdce5;}

   footer a {color: #dcdce5;}
   footer a:hover {color: #dcdce5;}

footer {border-bottom:  1px solid #363e6b;}


.credit {padding: 5px 0; font-size: 0.875rem;}
.revision {text-align: right; padding-bottom: 5px;}
.revision a {font-size: 0.688rem; color: #8484a4;}

#back-to-top {
    position: fixed;  bottom: 30px;  right: 30px;  z-index: 9999;
    color: #00acb9; font-size: 40px; cursor:pointer;
    text-decoration: none; transition: opacity 0.2s ease-out;
    opacity: 0; background-color: #fff; border-radius: 50%; padding: 0px 7px 0px 0px; width: 40px; height: 40px;
		box-shadow: 0 0 6px #b0b0b0;
}
#back-to-top:hover {}
#back-to-top.show {
    opacity: 1;
}

















/*** Media Queries ***/

@media screen and (max-width: 1500px) {

.image_caption .content h3 {font-size: 3rem;}

/*.bottom_contact .form_area {width: 90%;}*/

.inner_page_title h1 {font-size: 3.25rem;}

}



@media screen and (max-width: 1200px) {
	
	.navbar {padding-top: 0; padding-bottom: 0;}
	
	.dropdown-toggle::after {  
      border: none; 
	}
				
	a.nav-link {margin-left: 40px; line-height: 28px; transition: all 0.3s; font-size: 1rem;}

	.header_top_row .logo_phone {position: inherit;}

	.image_caption {top: 30px;}

	.hp_boxes h2 {min-height: initial;}

	/*.bottom_contact .form_area {width: 100%;}*/

	.inner_page_title h1 {font-size: 2.75rem;}

}



@media screen and (max-width: 991px) {

	a.nav-link {margin-left: 0; line-height: initial; font-size: 1.125rem;}
	.dropdown-item {font-size: 1.125rem;}

	.image_caption {top: 0;}
	.image_caption .content h3 {font-size: 2.125rem; padding-top: 20px;}
	.image_caption .content .name {font-size: 1rem;}
	.image_caption .content .txt {font-size: 1.375rem;}
  .image_caption .content .read_more {padding: 8px 25px;}

	.hp_boxes {padding: 50px 0 0;}
	.hp_boxes .read_more {margin: 0 0 80px 0; display: inline-block;}

  .bottom_contact .side_col {display: none;}
	.bottom_contact .form_col {padding: 20px 40px 40px;}
	.bottom_contact .title1 {font-size: 2.5rem;}
	.frm_bottom_contact .form-control {margin-bottom: 25px;}
	.bottom_contact .btn_send {margin-top: 10px;}

	footer {min-height: initial; padding: 20px 0;}
	footer .main {padding-top: 20px;}
	.revision {padding-top: 10px;}

	.inner_page_title h1 {font-size: 2rem;}
	.inner_main .col-lg-3 {display: none;}

	.contact_sub_title {font-size: 1rem; font-weight: normal;}
	.contact_content {padding-top: 60px;}
	.contact_page .form_area .btn_send {margin-top: 30px;}

}



@media screen and (max-width: 800px) {
	
	  .top_logo {width: 100px;}
	
	  .menu_icon {font-size: 30px; color: #011f7a; position: absolute; top: -10px; left: 5px;}
	  #close_menu {}
	  
	  .the_menu  {background: #fff; z-index: 99999 !important;}
	  
	  /*  hp slider images */
		.image_caption {width: 90%;}
		.image_caption .content h3 {font-size: 1.750rem; padding-top: 15px;}
		.image_caption .content .name {font-size: 0.813rem;}
		.image_caption .content .txt {font-size: 1.125rem;}
     
		.hp_text h1 {font-size: 2.5rem;}
		.hp_text .txt {font-size: 1.125rem; width: 95%;}
     
	  .side_menu {margin-bottom: 10px;}

	  .inner_page_title h1 {font-size: 1.75rem;}

		.inner_main .txt {font-size: 1rem; line-height: 160%; padding: 0 15px;}
		.inner_main .txt h3 {font-size: 1.125rem; margin: 0;}
		.inner_main .txt h4 {font-size: 1.125rem; margin: 0;}

}



@media (max-width: 767px){
    .table-responsive {
      direction: ltr;
    }
    .table {direction: rtl !important;}	

		.flex-control-nav {display: none;}

}



@media screen and (max-width: 640px) {
	
		.image_caption {width: 100%; right: auto;}
	
}
  
  
    
@media screen and (max-width: 480px) {

.header_top_row a {margin-right: 50px;}
	
.for_opacity::after {margin-top: -350px; height: 350px;}
.image_caption .content {text-align: center;}
.image_caption .content h3 {font-size: 1.5rem;}

.navbar-brand {padding-bottom: 10px;}
.logo {width: 65%; padding-top: 5px;}
.top_logo {width: 80px;}

.dropdown-menu::before {display: none;}

.inner_top_image .for_opacity::after {
	  margin-top: -100px;
	  height: 100px;
	}

.hp_boxes .read_more {margin-bottom: 60px;}

.bottom_contact .title1 {font-size: 1.75rem;}
.bottom_contact .title2 {font-size: 1.125rem; margin-bottom: 15px;}

.inner_page_title h1 {font-size: 1.375rem; padding: 0 15px;}

.contact_sub_title {font-size: 0.938rem;}
.contact_content h3 {font-size: 1.5rem;}

#back-to-top {bottom: 10px; right: 10px;}
	
}


/*** 5 columns
***************************************************/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: right;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: right;
    }
}